/* Common Styles */
@import url(http://images1.ecarlist.com/sites/common/common_classes.css);
@import url(http://images1.ecarlist.com/sites/common/new_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/featured_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/columns.css);

/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; font-size:10pt; }
form { padding:0px;	margin:0px; }
td, tr { font-size:12px; color:#000; }
a { text-decoration: underline; color:#233a56; }
a:link {  }
a:visited { }
a:hover { text-decoration:none; color:#ff0000; }
a:active { }


/* FEATURED VEHICLES */
#featuredVehicles { color:#000; font-size:8pt; }
* html #featuredVehicles { margin:0px 0px 16px 6px; }
#featuredVehicles_footer { background:url('../images/homepage/bgHomeVehiclesBottom.jpg') bottom center no-repeat; }
* html #featuredVehicles_footer { display:none; } 
#featuredVehicles_title { 
	height:5px;
	line-height:5px;
	color:#fff;
	text-indent:35px;
	font-size:9.5pt;
	font-weight:bold;
	padding:0px;
	text-align:left;
}
#random_list_location #random_list_item {
	margin:0px 6px;
	color:#fff;
	font-size: 12px;
	text-align: center;
}
#random_list_location #random_list_item img { border:1px solid #ccc; }
#random_list_location #random_list_item a { color:#000; text-decoration:none; }
#random_list_location #random_list_item a:hover { color:#666; text-decoration:none; }

#featuredVehicles {
	background:#fff;
	padding:0px;
	margin:0px auto;
	/*position:relative;
	border:1px solid #52585d;*/
	overflow:hidden;
	/* comment this next section if you desire 100% width
	width:625px; */
}

* html #featuredVehicles {
	margin:0px 0px 16px 0px;
}

#featuredVehicles_footer {
	display:none;
}